<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="57f9e8ffcb2d5452b1646860d80b0268">
  <dict>
    <!--2022-05-24 10:49:25.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:49:25.000-->
    <string key="voicemail_carrier">SingTel</string>
    <!--2022-05-24 10:49:25.000-->
    <string key="voicemail_number">1389</string>
    <!--2022-05-24 10:49:25.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
